@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 200;
  src: url('./ibm-plex-sans-v14-latin-200.woff2') format('woff2'),
       url('./ibm-plex-sans-v14-latin-200.woff') format('woff');
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./ibm-plex-sans-v14-latin-300.woff2') format('woff2'),
       url('./ibm-plex-sans-v14-latin-300.woff') format('woff');
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./ibm-plex-sans-v14-latin-regular.woff2') format('woff2'),
       url('./ibm-plex-sans-v14-latin-regular.woff') format('woff');
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  src: url('./ibm-plex-sans-v14-latin-500.woff2') format('woff2'),
       url('./ibm-plex-sans-v14-latin-500.woff') format('woff');
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./ibm-plex-sans-v14-latin-600.woff2') format('woff2'),
       url('./ibm-plex-sans-v14-latin-600.woff') format('woff');
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./ibm-plex-sans-v14-latin-700.woff2') format('woff2'),
       url('./ibm-plex-sans-v14-latin-700.woff') format('woff');
}
